package com.correx.core.transitions.graph

import com.correx.core.transitions.evaluation.EvaluationContext

fun interface TransitionCondition {
    fun evaluate(context: EvaluationContext): Boolean
}
